@charset "utf-8";
/* News Styles */

nav {
	background-color:#F90;
}

.m_links a:hover{
	color:#000;
}

#content-right {
	width:525px;
	margin:0;
	padding:0;
}

#contactt {
	height:auto;
	background-color:#CCC;
	padding-top:50px;
	padding-bottom:5px;
}

#contactt h1 {
	color:#000;
	text-align:center;
	font-size:48px;
}

#req p {
	padding:0;
	font-style: italic;
	text-align: left;

}